<?php
require'f_anagrame.php';
$x1='';
$x2='';
$x3='';
if($la!='')
{
$x1.=' adaugate de '.nume($la,1);
$x2.='/la/'.$la.'-'.seo(nume($la,1));
$x3.='&&`de`="'.$la.'"';
require'f_profil.php';
$back[2]=profil($la,'Profil membru '.nume($la));
}
require'f_conectare.php';
conectare('cuvinte Anagrame'.$x1,'cuvinte-anagrame'.$x2);
$head[1]='lista cuvinte Anagrame';
$titlu='Cuvinte Anagrame'.$x1;
require'f_tabelare.php';
require'f_sus.php';
echo$div[4].'Cuvinte Anagrame'.$x1.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`anagrame_cuvinte`WHERE`valid`>"0"'.$x3)->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require_once'f_profil.php';
$items=$conn->query('SELECT`de`,`cuvant`,`cid`FROM`anagrame_cuvinte`WHERE`valid`>"0"'.$x3.'ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'Cuvânt: '.htmlspecialchars($item[1]).'<br />Categoria: '.htmlspecialchars($conn->query('SELECT`nume`FROM`anagrame_categorii`WHERE`id`="'.$item[2].'"')->fetch_row()[0]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt cuvinte adăugate la Anagrame'.($la==''?'':' de '.nume($la)).'!'.$div[0];
require'f_jos.php';